javax.xml.ws

## Annotation Type WebServiceRefs

-     @Target(value=TYPE)
      @Retention(value=RUNTIME)
      public @interface WebServiceRefs

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element and Description
    --- | ---
    `WebServiceRef[]` | `value`

- - ### Element Detail

    - #### value

          public abstract WebServiceRef[] value

Copyright © 2000-2020 Apache Software Foundation. All Rights Reserved.